BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
H1{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
H1.mediumHeadline{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-style : normal;
	font-weight : bold;
	margin : 0px 0px 0px 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}

H1.mediumHeadlineBlue{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-style : normal;
	font-weight : bold;
	margin : 0px 0px 0px 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	color : #000099;
}
H1.smallHeadlineBlue{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-style : normal;
	font-weight : bold;
	margin : 0px 0px 0px 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	color : #000099;
}
H1.mediumHeadlineBrown{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-style : normal;
	font-weight : bold;
	margin : 0px 0px 0px 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	color : #990033;
}
H1.largeHeadline{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 30px;
	font-style : normal;
	font-weight : bold;
}
H1.note{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : normal;
}
H1.footnote{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : small;
	font-style : normal;
	font-weight : normal;
}
H1.text{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : normal;
	margin-bottom : 2px;
	margin-top : 2px;
	margin-right : 0px;
	margin-left : 0px;
	margin : 2px 0px 0px 2px;
}

H1.textBold{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : bold;
	margin-bottom : 2px;
	margin-top : 2px;
	margin-right : 0px;
	margin-left : 0px;
	margin : 2px 0px 0px 2px;
}
A.text{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	font-style : normal;
	font-weight : normal;
}
td.textBold {

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : bold;
	margin-bottom : 2px;
	margin-top : 2px;
	margin-right : 0px;
	margin-left : 0px;
	margin : 2px 0px 0px 2px;
}
TD.text {

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : normal;
	margin-bottom : 2px;
	margin-top : 2px;
	margin-right : 0px;
	margin-left : 0px;
	margin : 2px 0px 0px 2px;
}
TD.note {

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : normal;
}
TD.noteBold {


	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : bold;
}
A.listingLink {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : bold;
	text-decoration: none;


}
UL.linkListing {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : normal;
	list-style-type: square;
	left: auto;
	text-align: left;
	text-decoration: none;




}
H1.sprechzeit {

	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : bold;
	margin : 0px 0px 0px 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
}
